-- 基础信息
base_info = {
	group_id = 133309343
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 南地下遗迹
	{ config_id = 343001, shape = RegionShape.CUBIC, size = { x = 100.000, y = 80.000, z = 370.000 }, pos = { x = -2989.829, y = 182.277, z = 5476.246 }, area_id = 27, vision_type_list = { 33090031 } },
	-- 西南地下遗迹
	{ config_id = 343002, shape = RegionShape.CUBIC, size = { x = 240.000, y = 100.000, z = 200.000 }, pos = { x = -2771.382, y = 183.345, z = 5953.611 }, area_id = 27, vision_type_list = { 33090032 } },
	-- 赤王陵门口地表（那边group在被编辑加不上去）
	{ config_id = 343003, shape = RegionShape.CYLINDER, radius = 100, pos = { x = -2307.796, y = 163.356, z = 5233.314 }, height = 40.000, area_id = 27, vision_type_list = { 33090029 } },
	-- 西南地下遗迹最终战
	{ config_id = 343004, shape = RegionShape.CUBIC, size = { x = 120.000, y = 50.000, z = 80.000 }, pos = { x = -2735.071, y = 164.565, z = 5934.151 }, area_id = 27, vision_type_list = { 33090033 } },
	-- 西南地下遗迹地表
	{ config_id = 343005, shape = RegionShape.CUBIC, size = { x = 400.000, y = 70.000, z = 250.000 }, pos = { x = -2811.114, y = 247.005, z = 5973.053 }, area_id = 27, vision_type_list = { 33100015 } },
	-- 地下遗迹门口透明墙
	{ config_id = 343006, shape = RegionShape.CYLINDER, radius = 35, pos = { x = -2991.687, y = 212.713, z = 5294.094 }, height = 30.000, area_id = 27, vision_type_list = { 33090037 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 343001, 343002, 343003, 343004, 343005, 343006 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
